-- Verify gaia:2017_06_29_api_columntab_create_table on mysql

BEGIN;

SELECT `id`, `name`, `is_online`, `order`, `created_time`, `last_modified` FROM `api_columntab` LIMIT 1;

SELECT `id`, `column_tab_id`, `tag_id` FROM `api_columntabtag` LIMIT 1;

SELECT `id`, `user_id`, `introduction`, `is_online` FROM `api_columnist` LIMIT 1;

SELECT `id`, `article_id`, `service_id`, `doctor_id`, `hospital_id` FROM `api_columncard` LIMIT 1;

ROLLBACK;
